Subject: bug#18630: 24.3; After some time, new X frames can no longer be created

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 19 Jan 2021 18:54:55 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I can't recall seeing any similar bug reports, and this should be a
> pretty common usage scenario.  Are you still seeing this problem in more
> recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no